/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);

body ul {
    font-size: 14px;
}
#contents-holder h5{
	font-size: 16px;
}
body em strong ,
body strong em{
	color: #0b2f4b !important;
}

.projects-wrapper h3 a {
    font-size: 20px;
    font-weight: bold;
    color: #006EC7;
}
	.projects-wrapper h3 a:hover{
		color: #0084e1;
	}
.readmore-home{
	color:#ec6e00;
	display:block;
}
	.readmore-home:hover{text-decoration: underline;color:#ec6e00;}
.bx-pager{bottom:0;}
@media (max-width: 1000px){
	.quicklink {
   		 background-size: 100% 100%;
   		 margin: -28px auto 0;
    		padding: 10px 0;
	}
}